<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files>
        <service>bastion</service>
        <file name='/etc/eole/bastion.conf'/>
    </files>
    <variables/>
    <constraints/>
    <help/>
</creole>
